24GY Store App issues - Bug #10528

Suggestion --> Login --> Home --> Store --> pending --> Accept -->
09/04/2024 03:17 PM - Mohd Irfan

Status: Resolved Start date: 09/04/2024
Priority: Normal Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

1. After assigning the product successfully to the delivery boy then store application should navigate to the next functionality by
default

(Dispatched ) --> (Picked) --> (Delivered)

2. after the assign order button should be disabled

See attached screenshot:

History

#1 - 09/05/2024 03:56 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 09/13/2024 11:11 AM - Mohd Irfan

- Status changed from Resolved to Reopened

Not fixed!

#3 - 09/16/2024 03:03 PM - Pragati pandey

- Status changed from Reopened to Resolved

Discuss with Dharmveer sir and after auto assign its go to the detail screen .
